## cl-curry-compose-reader-macros 20160318

=== debian/changelog ===
cl-curry-compose-reader-macros (20160318-1~pgdg70+1) wheezy-pgdg; urgency=medium

  * Rebuild for wheezy-pgdg (jenkins-cl-curry-compose-reader-macros-
    source-distribution=wheezy-2, Debian unstable source rebuild)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Sun, 15 May 2016 10:40:58 +0200

cl-curry-compose-reader-macros (20160318-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 06 Apr 2016 21:49:16 +0300
