## cl-curry-compose-reader-macros 20171227

=== debian/changelog ===
cl-curry-compose-reader-macros (20171227-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:33:56 +0100

cl-curry-compose-reader-macros (20171227-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 16 May 2018 09:48:15 +0000
